
// Our plartner
.partner-wrap{
  .content{
    box-shadow: 0px 0px 7px #b3b3b3;
    padding: 30px;
    border-radius: 12px;
    background: #fff;
    // margin-top: -100px;
    &:hover{
      box-shadow: 0px 0px 7px #757575;
    }
    h5{
      font-weight: bold;
    }
    img{
      width: 245px;
      margin: -18px -25px;
      max-width: 100%;
      height: auto;  
    }
    p{
      font-weight: 500;
    }
  }
}

// our team
.team-wrap{
  margin: 110px 0;
  .heading-meet{
    text-align: center;
    margin-bottom: 60px;
  }
  .container-meet{
    max-width: 960px;
    margin: 0 auto;
  }
  .profile-card-wrap{
    padding: 15px 0px;
    &:hover .profile-overlay{
      opacity: 1;
    }
    .img-wrap{
      width: 100%;
      position: relative;
      img{
        max-width: 100%;
        width: 100%;
        
      }
    }
    .profile-overlay{
      position: absolute;
      top: 0px;
      bottom: 0px;
      left: 0px;
      right: 0px;
      opacity: 0;
      transition: all 0.5s ease-in-out;
      .overlay-bg{
        background-image: linear-gradient(9deg, #176be5 -5%, #485fa6 60%, #d7001f 148%);
        opacity: 0.8;
        color: #fff;
        height: 100%;
        padding: 40px 40px;
        display: flex;
        flex-flow: column nowrap;
          .profile-info{
            flex-flow: row nowrap;
            justify-content: space-between;
            display: flex;
            .name{
                h4{
                  font-size: 22px;
                  margin: 0px;
                  margin-bottom: 3px;
                }
                span{
                  font-size: 14px;
                  line-height: 17px;
                  display: inline-block;
                  margin-bottom: 12px;
                }
              }
              .profile-contact{
                display: flex;
                flex-flow: row nowrap;
                img{
                  width: 33px;
                  margin-left: 11px;
                }
              }
            }
            .profile-about{
              font-size: 14px;
              flex: 1;
              display: flex;
              flex-direction: column-reverse;
              margin-bottom: 25px;
            }
            > h3{
              font-size: 22px;
            }
          
        }
      }
    }
  }


.profile-card{
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
  .img-wrap{
    width: 180px;
    max-width: 100%;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 10px;
    img{
      max-width: 100%;
      height: auto;
    }
  }
  .details{
    text-align: center;
    h5{
      margin-bottom: 4px;
    }
    p{
      color: #929292;
    }
  }
}
